# Manual d'usuari del KDE

Yuri
Chornoivan
Pàgina man de Okular.
yurchor@ukr.net
09-03-2013
Entorn d'escriptori K
okular
1

# okular

un visualitzador universal de documents

    okular Opcions de Qt Opcions de KDE Opcions de Okular URL

## Descripció

`okular` té com a objectiu mostrar documents en formats diferents.

## Opcions genèriques

`--help`

  Mostra ajuda quant a les opcions.

`--help-qt`

  Mostra les opcions específiques de Qt.

`--help-kde`

  Mostra les opcions específiques de KDE.

`--help-all`

  Mostra totes les opcions.

`--author`

  Mostra informació de l'autor.

`-v, --version`

  Mostra informació de la versió.

`--license`

  Mostra informació sobre la llicència.

`--`

  Fi d'opcions.

## Opcions de Okular

`-p, --page número`

  Obre una pàgina determinada al document.

`--presentation`

  Inicia el document en mode presentació.

`--print`

  Inicia amb un diàleg d'impressió.

`--unique`

  Control d'«Instància única».

`--noraise`

  Permet prevenir l'elevació de la finestra de Okular després de l'inici.

## Arguments

`URL`

  Una adreça del document a obrir. Per a un PDF, podeu indicar-ho com nom_document#nom_destinació on nom_destinació serà una destinació amb nom concreta incrustada en el document.

## Comentaris

A l'IRC, irc.freenode.net #okular o mitjançant correu electrònic, okular-devel@kde.org o al lloc web, <http://okular.kde.org/>.

## Veure també

Hi ha disponible documentació d'usuari més detallada des de help:/okular (entreu aquesta URL al &konqueror; o executeu ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 Wilco Greven, Christophe Devriese

Copyright © 2004-2005 Enrico Ros

Copyright © 2005 Piotr Szymanski

Copyright © 2004-2012 Albert Astals Cid

Copyright © 2006-2009 Pino Toscano

Llicència pública general de GNU versió 2 <http://www.gnu.org/licenses/gpl-2.0.html>